.wprevpro_t1_outer_div {
	font-family: 'Josefin Sans', sans-serif;
}
.wprevpro_t1_outer_div  .wprevpro_t1_P_3 {
    font-family: 'Josefin Sans', sans-serif;
    font-style: normal;
    color: #333;
}
.wprevpro_t1_outer_div .wprevpro_t1_DIV_2 {
	box-shadow: none;
	border: none;
	padding: 0;
}
.wprevpro_t1_DIV_2::after {
	display: none;
}
#wprev-slider-2 .wprev_preview_tcolor2_T1 {
	font-size: 1.5em;
	font-weight: bold;
	font-family: 'Josefin Sans', sans-serif;
	text-transform: uppercase;
	margin: 0 0 0.5em 0;
}
.wprevpro_t1_A_8::before {
    content: '';
    width: 5px;
    height: 50px;
    display: block;
    position: absolute;
    background-color: #f29221;
    transform: translateX(-50%);
    margin-left: 50%;
    top: -50px;
}
.wprevpro_t1_A_8 {
    position: relative;
	width: 100%;
	float: left;
	margin-top: 5em;
	margin-bottom: 0.5em !important;
}
.wprevpro_t1_IMG_4 {
	margin-left: 50%;
	transform: translateX(-50%);
	border: 7px solid #f29221;
	height: 100px;
	width: 100px;
}
.home_testimonials_wrapper .wprs_unslider-arrow {
	top: auto;
    bottom: 10%;
    opacity: 1;
    background-color: #f29221;
    -webkit-mask-image: url(assets/chevron-right-solid.svg);
    mask-image: url(assets/chevron-right-solid.svg);
    -webkit-mask-image: url(assets/chevron-right-solid.svg);
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: 100%;
        -webkit-mask-position: 100%;
}
.wprs_unslider-nav {
	display: none !important;
}
.wprevpro_t1_DIV_2::before {
	display: none;
}


/*** Responsive ***/
.is_mobile #wprev-slider-2 .wprev_preview_tcolor1_T1 {
	padding: 1em;
}
.is_mobile .wprs_unslider-arrow.prev {
	left: 0;
}
.is_mobile .wprs_unslider-arrow.next {
	right: 0;
}
.is_mobile #wprev-slider-2 .wprev_preview_tcolor1_T1 {
	margin-top: 0;
}